

/* ------------------------------------------------------------------------ */
/* SITE
/* ------------------------------------------------------------------------ */
html																			{ height: 100%; margin: 0px; padding: 0px;}
body																			{ margin: 0px; padding: 0px; text-align: left; height: 100%; font-family: Arial, Helvetica, sans-serif; font-size: 11px; background: #e5ded0; }


/* ------------------------------------------------------------------------ */
/* LINKS
/* ------------------------------------------------------------------------ */
.inlineArrow_Link a												{ text-decoration: none; background: url(../images/arrow_blue.gif) no-repeat 0px 0.3em; color: #005a9e; padding-left: 15px; margin: 2px 0px 2px 5px; }


/* ------------------------------------------------------------------------ */
/* PNGFIX FOR IE6
/* ------------------------------------------------------------------------ */
/*
* html img,
* html .png{
    azimuth: expression(
        this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
        this.src = "fileadmin/templates/images/clear.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
        this.runtimeStyle.backgroundImage = "none")),this.pngSet=true
    );
}
*/


/* ------------------------------------------------------------------------ */
/* STDCLASSES
/* ------------------------------------------------------------------------ */
.NoListOnLi ul														{ list-style: none; padding: 0px; margin: 0px; }
.NoListOnLi ul li													{ padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; display: block; float: left; }
.ListonLi																	{}


/* ------------------------------------------------------------------------ */
/* MAIN TEMPLATE
/* ------------------------------------------------------------------------ */

/* Main Container */
.container																{ min-height: 100%; background: url(../images/bg_container.gif) repeat-y top left; }

	/* Header Navigation */
	.headerbar															{ height: 18px; padding-top: 2px; overflow: hidden; background: url(../images/bg_headerbar.gif) repeat-x top left #595959; text-transform: uppercase; color: white; font-size: 11px; }
	.headerbar a														{ color: white; text-decoration: none; }
	.headerbar a:hover											{ text-decoration: underline; }

		.fontsize															{ float: left; margin: 0px 0px 0px 20px; background: url(../images/bg_headerbar_divider.gif) no-repeat right 1px; padding: 0px 10px 0px 0px; }
			.tx-efafontsize-pi1									{ float: left; display: inline; }
			.fontsizetitle											{ float: left; }

		.language															{ float: left; }
			.langselector 											{ float: left; padding: 0px 13px 0px 13px; background: url(../images/bg_headerbar_divider.gif) no-repeat right 1px; }
			.langselector a											{ padding: 0px 0px 0px 27px; }
			.lang_german a											{ background: url(../images/icon_lang_german.gif) no-repeat 0px 1px; }
			.lang_english a											{ background: url(../images/icon_lang_english.gif) no-repeat 0px 1px; }

			.lang_english_notAV									{ opacity: .5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); background: url(../images/icon_lang_english.gif) no-repeat 0px 1px; padding: 0px 0px 0px 27px; }

		.menu_meta														{ float: left; }
		.menu_meta ul													{ float: left; }
		.menu_meta a													{ padding: 0px 13px 0px 13px; background: url(../images/bg_headerbar_divider.gif) no-repeat right 1px; }
		.rssfeed															{ padding: 0px 0px 0px 13px; float: left; }
		.rssfeed a														{ padding: 0px 0px 0px 18px; background: url(../images/icon_rssfeed.gif) no-repeat 0px 1px; }

	/* Static Header */
	.header																	{ height: 121px; background: url(../images/bg_header.gif) no-repeat; overflow: hidden; }
		.logo																	{ margin: 14px 0px 0px 19px; }

	/* Menu Main */
	.menu_main															{ font-size: 12px; height: 34px; background: url(../images/bg_menu_main.gif) no-repeat top left; margin: -4px 0px 0px 0px; overflow: hidden; }
		.menu_main ul													{ margin: 0px 0px 0px 21px; float: left; display: inline; }
		.menu_main ul li a										{ text-decoration: none; color: #48453f; float: left; display: block; padding: 12px 17px 10px 17px; background: url(../images/menu_main_no.gif) no-repeat right 10px ; }
		.menu_main ul li a:hover							{ text-decoration: underline; }
		.menu_main ul #menu_main_act					{ display: inline; background: url(../images/menu_main_act_l.gif) no-repeat top left; margin-left: -1px; }
		.menu_main ul #menu_main_act a				{ background: url(../images/menu_main_act_r.gif) no-repeat top right; color: white; text-indent: 1px; }

	.ambulance															{ margin: 0px 0px 0px 0px; float: left; display: inline; padding: 5px 0px 5px 0px; background: url(../images/icon_ambulance.gif) no-repeat 10px 10px;}
	.ambulance a														{ color: #9f0000 !important; text-decoration: none; background-image: none !important; padding-left: 36px !important; }
	.ambulance a:hover											{ text-decoration: underline; }

	/* Photheader */
	.photoheader_wrap												{ width: 970px; height: 93px; margin: 0px 0px 0px 20px; overflow: hidden; background: #005a9e; }
		.photoheader													{ width: 962px; height: 85px; margin: 4px 0px 0px 4px; overflow: hidden; background: #ffffff; }

	/* Searchbox */
	.searchbox															{ position: relative; font-size: 12px; width: 205px; height: 50px; margin: -30px 0px 0px 20px; overflow: hidden; background: url(../images/bg_searchbox.png) no-repeat; }
		.searchtitle													{ font-weight: bold; color: white; margin: 6px 0px 0px 13px; }
		#searchbox														{ margin: 4px 0px 0px 17px; float: left;  display: inline; }
		#searchbox input											{ cursor: pointer; }

	/* Rootline */
	.rootline																{ font-size: 11px; width: 715px; margin: -12px 0px 5px 255px; overflow: hidden; }
		.rootline_intro												{ float: left; color: #a3a29f; padding: 0px 7px 0px 0px; }
		.rootline ul													{ float: left; width: 620px; margin: 0px; padding: 0px; list-style: none; }
		.rootline ul li												{ float: left; color: #a3a29f;  }
		.rootline ul li a											{ color: #a3a29f; }
		#rootline_act a												{ text-decoration: none; color: #48453f; }

	/* Content Area */
	.contentarea														{ width: 950px; margin: 21px 0px 20px 20px; }

		/* Content Left */
		.content_left													{ float: left; width: 205px; overflow: hidden; min-height: 100px; padding-bottom: 20px; }

			/* Menu Sub NO */
			.menu_sub														{ }
			.menu_sub a													{ color: #005a9e; text-decoration: none; display: block; }
			.menu_sub a:hover										{ text-decoration: underline; }

			/* Submenu Sitemap */
			.menu_sub_headline									{ margin: 0px 0px 1px 0px; padding: 5px 0px 3px 12px; color: white; font-weight: normal; background: url(../images/bg_menu_sub_header.gif) no-repeat top right #005a9e; }
			.menu_sub_headline span							{ background: url(../images/icon_menu_sub_header.gif) no-repeat 0em 0.1em; display: block; padding: 0px 0px 0px 18px; }
			.menu_sub_headline span.backtoinst	{ background: url(../images/arrow_white_back.gif) no-repeat 0em 0.2em; display: block; padding: 0px 0px 0px 18px; }			
			.menu_sub_headline a								{ color: white; text-decoration: none; display: inline; }
			.menu_sub_headline a:hover					{ text-decoration: underline; }



			/* Allgem. Aufbau UL LI */
			.menu_sub ul												{ list-style: none; padding: 0px; margin: 0px;  }
			.menu_sub ul li											{ display: block; overflow: hidden; }

			/* Levelabhängige BGs */
			.menu_sub ul .level1 								{ background: url(../images/bg_menu_sub_level_1_no.gif) repeat-y top left; }
			.menu_sub ul .level2 								{ background: url(../images/bg_menu_sub_level_2_no.gif) repeat-y top left; }
			.menu_sub ul .level3 								{ background: url(../images/bg_menu_sub_level_3_no.gif) repeat-y top left; }
			.menu_sub ul .level4 								{ background: url(../images/bg_menu_sub_level_4_no.gif) repeat-y top left; }

			/* Menu Sub NO */
			.menu_sub .level1_span							{ padding: 5px 0px 3px 12px; display: block; border-bottom: 1px solid white; }
			.menu_sub .level2_span							{ padding: 5px 0px 3px 27px; display: block; border-bottom: 1px solid white; }
			.menu_sub .level3_span							{ padding: 5px 0px 3px 42px; display: block; border-bottom: 1px solid white; }
			.menu_sub .level4_span							{ padding: 5px 0px 3px 57px; display: block; border-bottom: 1px solid white; }
						
			/* Menu Sub ACT */
			.menu_sub .level1_act								{ font-weight: bold; }
			.menu_sub .level2_act								{ font-weight: bold; background: url(../images/icon_menu_sub_arrow.gif) no-repeat 12px 0.6em;  }
			.menu_sub .level3_act								{ font-weight: bold; background: url(../images/icon_menu_sub_arrow.gif) no-repeat 27px 0.6em;  }
			.menu_sub .level4_act								{ font-weight: bold; background: url(../images/icon_menu_sub_arrow.gif) no-repeat 42px 0.6em;  }

			/* Designänderung in den Instituten & Kliniken */
			.menu_sub_activepage																	{ background: #4c8bbb; }
			.menu_sub_activepage span															{ padding: 5px 0px 3px 30px; display: block; border-bottom: 1px solid white; background: url(../images/icon_menu_sub_activepage.gif) no-repeat 12px 0.5em;  }
			.menu_sub_activepage span a														{ color: white; }			
			
			.menu_sub .menu_sub_instmenu .level2_span							{ padding: 5px 0px 3px 44px; display: block; border-bottom: 1px solid white; }
			.menu_sub .menu_sub_instmenu .level3_span							{ padding: 5px 0px 3px 59px; display: block; border-bottom: 1px solid white; }
			.menu_sub .menu_sub_instmenu .level4_span							{ padding: 5px 0px 3px 71px; display: block; border-bottom: 1px solid white; }

			.menu_sub .menu_sub_instmenu .level2_act							{ font-weight: bold; background: url(../images/icon_menu_sub_arrow.gif) no-repeat 29px 0.6em;  }
			.menu_sub .menu_sub_instmenu .level3_act							{ font-weight: bold; background: url(../images/icon_menu_sub_arrow.gif) no-repeat 44px 0.6em;  }
			.menu_sub .menu_sub_instmenu .level4_act							{ font-weight: bold; background: url(../images/icon_menu_sub_arrow.gif) no-repeat 59px 0.6em;  }



			/* Menu Closer */
			.menu_sub_closer										{ overflow: hidden; width: 4px; height: 4px; margin: -5px 0px 0px 0px; float: right; }

		/* Content Center */
		.content_center												{ float: left; width: 491px; overflow: hidden; margin: 0px 30px 0px 30px; position: relative; }
			.pagetitle													{ font-weight: bold; color: #005a9e; font-size: 2.2em; }
			.pagecontent												{ font-size: 1.1em; background: url(../images/bg_content.gif) repeat-x top left; width: 472px; overflow: hidden; min-height: 100px; padding: 25px 10px 10px 10px; margin: 25px 0px 0px 0px; }
			.pagecontent a											{ color: #005a9e; text-decoration: none; }
			.pagecontent a:hover								{ text-decoration: underline; }

			/* SubTemplate WIDE */
			.page_wide													{ width: 715px; margin-right: 0px; }
			.page_wide .pagecontent							{ width: 695px;  }


			/* SubTemplate HOME */		
			.photoheader_wrap.page_home					{ height: 173px; }
			.page_home .photoheader 						{ height: 165px; }



		/* Content Right */
		.content_right												{ float: left; width: 194px; margin-bottom: 30px; }
		.content_right .single_element				{ margin-bottom: 0px; }

/* Footer */
.footer																		{ font-size: 11px; width: 100%; float: left; height: 24px; overflow: hidden; background: url(../images/bg_footer.gif) no-repeat; margin: -24px 0px 0px 0px; }
	.footer_wrap														{ padding: 7px 0px 0px 20px; color: #969187; }
		.copyright														{ float: left; width: 849px; }
		.ontop																{ float: left;  }
		.ontop a															{ padding: 0px 0px 0px 15px; color: #48453f; text-decoration: none; background: url(../images/icon_ontop.gif) no-repeat 0px 3px; }
		.ontop a:hover												{ text-decoration: underline; }

#typo3-previewInfo 												{ position: fixed !important; bottom: 0px; border: 0px !important; background: url(../images/bg_feedit.gifx) no-repeat top left #727171  !important; font-family: Arial, Helvetica, sans-serif  !important; color: white !important; top:auto !important; width: 100%; margin: 0px; padding: 0px; left: auto !important; right: auto!important ;  }






/* ------------------------------------------------------------------------ */
/* BOXES RIGHT
/* ------------------------------------------------------------------------ */

/* Edgecross - Abgerundete Ecken in DIVs */
.edge_tl																	{ height: 4px; overflow: hidden; background: url(../images/edge_tl.png) no-repeat 0px 0px; }
.edge_tr																	{ height: 4px; overflow: hidden; background: url(../images/edge_tr.png) no-repeat 0px 0px; width: 4px; float: right; }
.edge_bl																	{ height: 4px; overflow: hidden; background: url(../images/edge_bl.png) no-repeat 0px 0px; }
.edge_br																	{ height: 4px; overflow: hidden; background: url(../images/edge_br.png) no-repeat 0px 0px; width: 4px; float: right; }

/* Allgem. Layout Boxen Rechts - Ecken siehe Edgecross */
.infobox																	{ background: #e5ded0; margin: 0px 0px 10px 0px; }
.infobox_wrap															{ padding: 6px 7px 6px 10px; color: #48453f; width: 177px; }
.infobox_wrap h6													{ font-weight: bold; font-size: 1.1em; margin: 0px 0px 5px 0px; }
.infobox_wrap	a														{ color: #005a9e; text-decoration: none; }
.infobox_wrap	a:hover											{ text-decoration: underline; }

/* Pageoptions-Box */
.pageoption																{ padding: 1px 0px 1px 20px; }
.pageoption_print													{ background: url(../images/icon_pageoption_print.gif) no-repeat 0px 2px; }
.pageoption_pdf														{ background: url(../images/icon_pageoption_pdf.gif) no-repeat 1px 3px; }
.pageoption_mail													{ background: url(../images/icon_pageoption_mail.gif) no-repeat 0px 4px; }
.pageoption_editor												{ background: url(../images/icon_pageoption_editor.gif) no-repeat 0px 4px; }


/* Themenschnellzugriff / Quickfinder */
.quickfinder_select	select								{ width: 174px; padding: 1px 0px 1px 0px; height: 20px; overflow: hidden; margin-bottom: 4px; font-size: 11px; }
.quickfinder_select_end select						{ margin-bottom: 0px !important; }

.quickfinder_select option								{ padding: 4px 0px 4px 10px; overflow: hidden; }
.quickfinder_select_lvl0									{ font-weight: bold;}
.quickfinder_select_lvl1									{ font-weight: bold; padding-top: 10px !important; }
.quickfinder_select_lvl2									{ }


/* ------------------------------------------------------------------------ */
/* Login
/* ------------------------------------------------------------------------ */

.loginwindow input												{ margin: 10px 0px 0px 0px; background: url(../images/button_login.gif) no-repeat top left ; width: 56px; height: 22px; overflow: hidden; border: 0px; border: none; }
.loginbox_logout													{ margin: 5px 0px 0px 0px; text-align: right; }
.loginbox_subheader												{ font-weight: bold; margin: 10px 0px 5px 0px; }


.loginboxMainContent_wrap									{ padding: 10px; background: #edf0f7; border: 1px solid #005a9e; color: #005a9e; }




/* Dialog
----------------------------------*/
.ui-dialog { position: relative; padding: .2em; width: 500px; background: #e5ded0; color: #48453f; border: 1px solid #005a9e; }
.ui-dialog .ui-dialog-titlebar { padding: .5em .3em .3em 1em; position: relative; height: 17px; background: #6c6b6b;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 0 .2em; color: white; font-weight: bold; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }


/* ------------------------------------------------------------------------ */
/* Weiterleiten
/* ------------------------------------------------------------------------ */
.tipafriend_button													{ border: none; background: #005a9e; color: white; padding: 2px 5px 2px 5px; }
.tipafriend_error														{ background: #f1f3f9; border: 1px solid #005a9e; color: #005a9e; padding: 10px 0px 10px 0px; text-indent: 10px; margin: 0px 0px 10px 0px; }
.rB_input																		{ width: 170px; padding: 2px 0px 2px 0px; text-indent: 5px; font-size: 11px; border: 1px solid #ada89d; } 
.rB_textarea																{ width: 166px; height: 50px; font-family: Arial, Helvetica, sans-serif; padding: 2px 2px 2px 2px; font-size: 11px; border: 1px solid #ada89d; } 
.rB_submit																	{ margin: 5px 0px 0px 0px; padding: 2px; font-size: 11px; cursor: pointer; color: white; text-align: center; background: #005a9e; border: 0px; border: none; }
.rB_success																	{ margin: 10px 0px 0px 0px; border: 1px solid #005a9e; background: #d2d0cc; padding: 5px; color: #005a9e; font-weight: bold;  }
#recBoxWrap																	{ }

.rB_Fail																		{ margin: 10px 0px 0px 0px; border: 1px solid #9f0000; background: #dcc3b7; padding: 5px; color: #9f0000; font-weight: bold;  }



/* ------------------------------------------------------------------------ */
/* FCE Submenuteaser (auf Startseite / ersetzt Submenu)
/* ------------------------------------------------------------------------ */
.fce_submenuteaser													{ background: #e5eef5; margin: 0px 0px 10px 0px; }
.fce_submenuteaser .menu_sub_headline span	{ padding-left: 0px; background: none; }
.fce_submenuteaser_image										{ border-bottom: 1px solid white; }
.fce_submenuteaser_content									{ padding: 9px 12px 9px 12px; color: black; }
.fce_submenuteaser_content a								{ display: inline; }
.fce_submenuteaser_speciallink a						{ display: block; margin: 5px 0px 0px 0px; text-decoration: none; background: url(../images/arrow_blue.gif) no-repeat 0px 0.3em; color: #005a9e; padding-left: 15px; }








/* ------------------------------------------------------------------------ */
/* TEST / OBSOLETE
/* ------------------------------------------------------------------------ */
#VZwindow											{ height: 500px; width: 472px; }


.tinysearchbox																{}
.tinysearchbox label													{ display: block; margin: 3px 0px 0px 0px; }
.tinysearchbox select													{ width: 172px; padding: 2px; font-size: 11px; border: 1px solid #ADA89D; }

.tinysearchbox .submitWrap										{ height: 30px; }
.tinysearchbox .submit 												{ float: right; margin: 5px 5px 0px 0px; padding: 2px 10px 2px 10px; font-size: 11px; cursor: pointer; color: white; text-align: center; background: #005A9E; border: 0px; border: none; }

.tinysearchbox .status												{ margin: 10px 5px 0px 0px; border: 1px solid #9F0000; background: #DCC3B7; padding: 5px; color: #9F0000; font-weight: bold; }






